kafka-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Reddy <mark.l.re...@gmail.com>
Subject Re: Any Java 7 compatibility issues for 0.8.1.1?
Date Mon, 02 Feb 2015 22:21:26 GMT
>
> I don't think there are any issues.
>

+1, I've been running Kafka with Java 7 for quite some time now and haven't
experienced any issues.


Regards,
Mark

On 2 February 2015 at 19:09, Otis Gospodnetic <otis.gospodnetic@gmail.com>
wrote:

> I don't think there are any issues.  We use 0.8.1.1 under Oracle Java 7.
>
> Otis
> --
> Monitoring * Alerting * Anomaly Detection * Centralized Log Management
> Solr & Elasticsearch Support * http://sematext.com/
>
>
> On Mon, Feb 2, 2015 at 5:02 AM, Yury Ruchin <yuri.ruchin@gmail.com> wrote:
>
> > Hello,
> >
> > I wonder if there are any known issues with running Kafka 0.8.1.1 against
> > Oracle JDK 7? Any unsupported JVM options in startup scripts, runtime
> > issues, etc.?  I'm trying to understand how easy Kafka migration from
> JDK 6
> > to 7 would be.
> >
> > Thanks,
> > Yury
> >
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message